
Lookup Editor - Feature #1511

Add link to search to open CSV lookups from lister

10/09/2016 03:19 AM - Luke Murphey

Status: Closed Start date: 10/09/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

History

#1 - 10/09/2016 03:19 AM - Luke Murphey

https://github.com/LukeMurphey/lookup-editor/issues/4

#2 - 10/12/2016 06:20 AM - Luke Murphey

- Target version changed from Plus_1 to 2.4

#3 - 10/12/2016 06:36 AM - Luke Murphey

Not all lookups can be found using a normal inputlookup search:

KV store lookups

User-based lookups

Apps that don't export

I'm not sure how to detect the last one. I'm just going to offer the option for all csv lookups.

#4 - 10/12/2016 06:38 AM - Luke Murphey

- Subject changed from Add link to search from lister to Add link to search to open CSV lookups from lister

#5 - 10/12/2016 06:39 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
